Bug 30552 - what is the driver disk?
Summary: what is the driver disk?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-04 13:19 UTC by Frank Herne
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-04 13:19:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Herne 2001-03-04 13:19:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


I booted using the redhat boot diskette and it asked me to install a 
driver diskette. The installation instructions mention nothing. The screen 
does not exist in The official red hat linux reference guide.

Reproducible: Always
Steps to Reproduce:
1.boot
2.press enter
3.fail to supply mystery driver disk

Comment 1 Michael Fulbright 2001-03-05 22:35:16 UTC
You can just skip the driver disk screen. This has been fixed in later versions
of the distrubution (6.1 is pretty old, btw).


Note You need to log in before you can comment on or make changes to this bug.